<%@page contentType="text/html; charset=utf-8" %>
<%@page import="org.acts.common.*" %>
<%@page import="org.acts.common.html.*" %>
<%@page import="org.acts.attendance.*" %>

<%@include file="../include/header.jsp" %>
<% 
    RecordList activities=Attendance.getActivities();
    SelectMenu activitySM=new SelectMenu("activity_seq",activities,"name","activity_seq","");
    activitySM.setNilItemEnable(false);
%>
<SCRIPT TYPE="text/javascript">
function selectActivity(){
	var f=document.stdform;
	if(f.activity_seq.value==""){
		alert("<%=Lang.set("Please select activity")%>");
        return;
	}else{
		f.submit();
	}
}
</SCRIPT>
</head>
<body>
<center>
<form method=POST name="stdform" action="../servlet/ActionDispatcher">

<table width=400px border=0>
    <tr>
        <td colspan=2><center><img src="../image/logo.jpg"></center></td>
    </tr>
    <tr>
		<td colspan=2>
			<center>
			<%=(new EmptySpace(10,10)).toHtml()%>
			<%=Lang.set("Please select activity")%><br><br><%=activitySM.toHtml()%>
			</center>
			<br>
		</td>
    </tr>
    
	<tr>
        <td colspan=2 height=30px>
            <center>
			<%=(new Button("Enter","selectActivity()")).toHtml()%>
            </center>
        </td>
    </tr>
</table>
       
<input type="hidden" name="op" value="attendance.AttendanceModuleAction.activity.select">
       
</form>
<center>

<%@include file="../include/footer.jsp" %>




